A contact point

see

  http://schema.org/ContactPoint

### Hierarchy

- SCContactPoint

## Index

### Properties

- areaServed
- email
- faxNumber
- hoursAvailable
- telephone
- url

## Properties

### Optional areaServed

areaServed: SCRoomWithoutReferences

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3189

Exact place where work is performed

### Optional email

email: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3193

E-mail at the work location

### Optional faxNumber

faxNumber: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3197

Fax number at the work location

### Optional hoursAvailable

hoursAvailable: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3201

Times available for contacting at the work location

### Optional telephone

telephone: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3205

Contact number at the work location

### Optional url

url: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3209

URL at the work location

Generated using TypeDoc